=== debian/control ===
Source: fonts-gfs-complutum
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Faidon Liambotis <paravoid@debian.org>,
           Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper-compat (= 13),
Standards-Version: 3.9.5
Homepage: https://www.greekfontsociety.gr/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-gfs-complutum.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-gfs-complutum
Rules-Requires-Root: no

Package: fonts-gfs-complutum
Architecture: all
Multi-Arch: foreign
Depends: ,${misc:Depends}
Description: ancient Greek font revival from the University of Alcalá, Spain
 Greek Font Society incorporated Brocar's famous and distinctive type
 in the commemorative edition of Pindar's Odes for the Athens Olympics
 (2004) and the type with a new set of capitals, revived digitaly by
 George D. Matthiopoulos, is now available for general use.
